wbr:after 
{ 
	content: "\00200B";
}

/* Banner */
.BannerLinks
{
	background-color: #000000;
	color: #ffffff;
	/*font-weight: bold;*/
	font-family: Tahoma;
	font-size: 10px;
	padding: 2px;
}

.BannerLink
{
	color: #ffffff;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}

.BannerArea
{
	border-bottom: solid 2px #000000;
	text-align: center;	
}

.BannerArea img
{
	border: none;
}

/* Overall */
html
{
	height: 100%;
	width: 100%;
}

h1
{
	color: Black;
	font-family: Verdana;
}

h2
{
	color: Black;
	font-family: Verdana;
}

h3
{
	color: Black;
	font-family: Verdana;
}

hr
{
	color: Black;
}

td
{
	font-size: smaller;
}

.OnDemandImage
{
	margin: 0px 3px 0px 3px;
	vertical-align: top;
	border: none;
}

.TextRegion
{
	display: block;
	font-family: Arial;
	font-size: 10pt;
	padding: 3px 7px 3px 7px;
}

.Decoration
{
	/*background-image: url(../images/events/christmas.gif);*/
	background-repeat: no-repeat;
	width: 326px;
	height: 50px;
	position: absolute;
	right: 16px;
	top: 0px;
}

.RandomItem
{
	display: inline;
	float: left;
	text-align: left;
}

.RandomItemTitle
{
	display: block;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding: 2px 2px 2px 2px;
}

.RandomItemBody
{
	border: solid 1px #000000;	
	background-color: #d4e0f4;
	background-image: url(../images/users/motoback.gif);
	background-repeat: repeat-y;
}

/* Random moto */
.MotoRandomItemBody
{
	border: solid 1px #000088;	
	background-color: #d4e0f4;
	background-image: url(../images/users/motoback.gif);
	background-repeat: repeat-y;
}

.RandomMoto
{
	overflow: hidden;
	width: 260px;
	text-align: left;
}

.RandomMotoName
{
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding: 4px 2px 4px 5px;
	display: block;
	background-color: #e4e4e4;
	background-image: url(../images/poradna/grayback.gif);
	background-repeat: repeat-y;
	border-bottom: solid 1px #888888;	
}

.RandomMotoImage
{
	border: solid 1px #000000;
	/*float: left;	*/
}

.RandomMotoCenter
{
	text-align: center;
	height: 140px;
	overflow: hidden;
}

.RandomMotoData
{
	padding: 2px 2px 2px 2px;
	display: block;
	background-color: #e4e4e4;
	background-image: url(../images/poradna/grayback.gif);
	background-repeat: repeat-y;
	border-top: solid 1px #888888;	
}

.RandomMotoItemName
{
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #cc0000;
	padding: 0px 0px 0px 3px;
}

.RandomMotoItemValue
{
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	padding-left: 5px;
}


/* Random advert */
.AdvertRandomItemBody
{
	border: solid 1px #000088;	
	background-color: #d4e0f4;
	background-image: url(../images/users/motoback.gif);
	background-repeat: repeat-y;
}

.RandomAdvert
{
	overflow: hidden;
	width: 260px;
	text-align: left;
}

.RandomAdvertSummary
{
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding: 4px 2px 4px 5px;
	display: block;
	background-color: #e4e4e4;
	background-image: url(../images/poradna/grayback.gif);
	background-repeat: repeat-y;
	border-bottom: solid 1px #888888;	
}

.RandomAdvertImage
{
	border: solid 1px #000000;
	/*float: left;	*/
}

.RandomAdvertCenter
{
	text-align: center;
	height: 140px;
	overflow: hidden;
}

.RandomAdvertData
{
	padding: 2px 2px 2px 2px;
	display: block;
	background-color: #e4e4e4;
	background-image: url(../images/poradna/grayback.gif);
	background-repeat: repeat-y;
	border-top: solid 1px #888888;	
}

.RandomAdvertItemName
{
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #cc0000;
	padding: 0px 0px 0px 3px;
}

.RandomAdvertItemValue
{
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	padding: 0px 5px 0px 5px;
}

/* Random gallery image */
.RandomImage
{
	display: block;
	width: 260px;
	overflow: hidden;
	text-align: left;
}

.RandomImageCenter
{
	text-align: center;
	height: 140px;
	overflow: hidden;
}

.RandomImageName
{
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding: 4px 2px 4px 5px;
	display: block;
	background-color: #e4e4e4;
	background-image: url(../images/poradna/grayback.gif);
	background-repeat: repeat-y;
	border-bottom: solid 1px #888888;	
}

.RandomImageImage
{
	border: solid 1px #000000;
}

.RandomImageData
{
	padding: 2px 2px 2px 2px;
	display: block;
	background-color: #e4e4e4;
	background-image: url(../images/poradna/grayback.gif);
	background-repeat: repeat-y;
	border-top: solid 1px #888888;	
}

.RandomImageItemName
{
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #cc0000;
}

.RandomImageItemValue
{
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	margin: 0px;
	padding: 0px 0px 0px 3px;
}

/** Online list */
.UserItem
{
	display: block;
	line-height: 12px;
	height: 20px;
}

.UserItemAlt
{
	display: block;
	line-height: 12px;
	height: 20px;
	background-color: #ccccff;
}

.UserIdentity
{
	display: block;
	line-height: 12px;
	background-color: #bbbbbb;
	height: 20px;
}

.UserName
{
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding-left: 5px;
	display: inline;
}

.UserName:hover
{
	color: #880000;
	padding-left: 10px;
}

.UserNameStatic
{
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding-left: 5px;
	display: inline;
}

.InlineDiv
{
	display: inline;
	margin: 0px;
	padding: 0px;
	width: auto;
}

.GenderImage
{
	border: solid 1px #000000;
	display: inline;
	width: 20px;
	height: 20px;
	background-color: #99ff99;
	margin: 0px;
	padding: 0px;
}

.GenderImageGood
{
	border-right: solid 1px #000000;
	display: inline;
	width: 20px;
	height: 20px;
	background-color: #99ff99;
	margin: 0px;
	padding: 0px;
}

.GenderImageBad
{
	border-right: solid 1px #000000;
	display: inline;
	width: 20px;
	height: 20px;
	background-color: #ff6666;
	margin: 0px;
	padding: 0px;
}

.GenderImageNormal
{
	border-right: solid 1px #000000;
	display: inline;
	width: 20px;
	height: 20px;
	background-color: #ffff66;
	margin: 0px;
	padding: 0px;
}

.OnlineUserInfo
{
	display: block;
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding: 3px;
}

.OnlineHeader
{
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding: 3px;
}

.OnlineAction
{
	height: 21px;
}

.HintMiniInfo
{
	display: block;
	clear: both;
	background-image: url(../images/design/hintinfo.gif);
	background-repeat: no-repeat;
	border: solid 1px #000000;
	background-color: #ddffdd;
	color: #000000;
	padding: 0px 1px 0px 24px;
	font-family: Arial;
	font-weight: normal;
	font-size: 10px;
	height: 25px;
	line-height: 12px;
}

.HintMiniWarning
{
	display: block;
	clear: both;
	background-image: url(../images/design/hintwarning.gif);
	background-repeat: no-repeat;
	border: solid 1px #000000;
	background-color: #ffffcc;
	color: #ff0000;
	padding: 0px 1px 0px 24px;
	font-family: Arial;
	font-weight: normal;
	font-size: 10px;
	height: 25px;
	line-height: 12px;
}

.HintMiniError
{
	display: block;
	clear: both;
	background-image: url(../images/design/hintwarning.gif);
	background-repeat: no-repeat;
	border: solid 1px #000000;
	background-color: #ffff88;
	color: #ff0000;
	padding: 0px 1px 0px 24px;
	font-family: Arial;
	font-weight: normal;
	font-size: 10px;
	height: 25px;
	line-height: 12px;
}

.CountdownTextEdit
{
	width: 600px;
	height: 100px;
}

.CountdownEdit
{
	background-color: #ffff99;
	border: #000000 2px solid;
	padding: 2px;
}

.CountdownItem
{
	color: Black;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
}

.CountdownTitleEdit
{
	width: 100%;
}

.CountdownTitle
{
	display: inline;
	float: left;
	font-family: Verdana;
	font-size: 17px;
	font-weight: bold;
	padding-right: 5px;
}

.CountdownTime
{
	display: inline;
	float: left;
	font-family: Verdana;
	font-size: 17px;
	font-weight: bold;
	color: #cc0000;
	padding-right: 5px;
}

.CountdownTargetTime
{
	display: inline;
	float: left;
	font-family: Verdana;
	font-size: 13px;
	/*font-weight: bold;*/
	color: #888888;
	padding-top: 3px;
}

.Countdown
{
	clear: both;
	display: block;
}

.CountdownText
{
	display: block;
	clear: both;
	padding-left: 5px;
}

.CountdownSummary
{
	display: block;
	height: 25px;
	padding-left: 28px;
	background-image: url(../images/icons/countdown.gif);
	background-repeat: no-repeat;
}

.UserRegistered
{
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	display: inline;
	padding: 3px;
	text-decoration: underline;
}

.UserAnonym
{
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	color: #808080;
	display: inline;
	padding: 3px;
}

.UserMe
{
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	color: #cc0000;
	display: inline;
	padding: 3px;
	text-decoration: underline;
}

/* Ratings */
.Rating
{
	font-family: Verdana;
	font-size: 12px;
	background-color: White;
	border: solid 1px #888888;
	width: 220px;
	height: 75px;
}

.RatingHeader
{
	display: block;
	padding: 3px;
	border-bottom: solid 1px #888888;
}

.RatingTitle
{
	font-weight: bold;
}

.RatingContent
{
	padding: 7px 3px 3px 3px;
	text-align: center;
}

.Ratings
{
	font-family: Tahoma;
	font-size: 11px;
	padding-left: 2px;
}

.RateLink
{
	text-decoration: underline;
	color: #444444;
	font-weight: bold;
	text-align: center;
	float: left;
	width: 19px;
}

.RatingInfo
{
	position: absolute;
	padding: 3px;
	font-family: Verdana;
	font-size: 12px;
}

.RatingStatus
{
	/*border: solid 1px #000000;*/
	width: 200px;
	height: 30px;
	background-image: url(../images/design/rating.gif);
	background-repeat: no-repeat;
	margin-left: 5px;
	text-align: left;
	/*background-position: center;*/
}

.CurrentStatusGood
{
	background-image: url(../images/design/ratinggood.gif);
	background-repeat: no-repeat;
	/*border-right: solid 5px #000000;*/
	height: 30px;
}

.CurrentStatus
{
	background-image: url(../images/design/currentrating.gif);
	background-repeat: no-repeat;
	/*border-right: solid 5px #000000;*/
	height: 30px;
}

.CurrentStatusBad
{
	background-image: url(../images/design/ratingbad.gif);
	background-repeat: no-repeat;
	/*border-right: solid 5px #000000;*/
	height: 30px;
}

.RatingVoted
{
	color: #888888;
	padding-top: 2px;
	display: block;
}

.FormTable
{
	padding: 10px;
	background-color: #e4e4e4;
	background-image: url(../images/design/formback.gif);
	background-repeat: repeat-y;
	border: solid 1px #000000;
}

.Width100
{
	width: 100%;
}

.InlineDiv
{
	display: inline;
}

.AdminText
{
	color: Black;
	background-color: #ffff99;
	border: #000000 1px solid;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 12px;	
	width: 100%;
}

.AdminHeader
{
	font-size: 14px;		
	font-weight: bold;
}

.AdminRadio
{
}

/* Common styles */
.Table
{
	font-family: Verdana;
	font-size: 12px;
	width: 100%;
}

.TableHeader
{
	font-weight: bold;
	text-align: left;
}

.Filter
{
	display: block;
	font-weight: bold;
	text-align: right;
	font-family: Verdana;
	font-size: 12px;
	border-width: 0px;
	width: 100%;
}

.Form
{
	padding: 5px;
	border: solid 1px #888888;
	background-color: #cccccc;
	font-family: Arial;
	font-size: 13px;
}

.FormPropertyName
{
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	white-space: nowrap;
	vertical-align: top;
	padding-top: 4px;
}

.FormText
{
	width: 600px;
	height: 200px;
}

.FormTextLow
{
	width: 600px;
	height: 100px;
}

.FormSummary
{
	width: 600px;
}

.LinkNew
{
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
	color: #000088;
	padding: 3px 3px 3px 3px;
	/*display: Block;*/
	clear: left;
}

.LeftSp
{
	width: 160px;
	height: 120px;
	position: absolute;
	cursor: pointer;
}

.HintText
{
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
}

.RegionText
{
	clear: both;
}

.RegionTextEdit
{
	width: 600px;
	height: 200px;
}

.FormSummary
{
	width: 600px;
}

.FormText
{
	width: 600px;
	height: 200px;
}

.RegionEdit
{
	color: Black;
	background-color: #ffff99;
	border: #000000 2px solid;
	padding: 2px;
}

.MiniCalendarMain
{
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	text-align: left;
	margin: 0px 5px 0px 5px;
	color: #000000;
	float: left;
	width: 150px;
}

.HiddenElem
{
	display: none;
	margin: 0px;
	padding: 0px;
}

.VisibleElem
{
	display: inline;
	margin: 0px;
	padding: 0px;
}

.MiniCalendarFrame
{
	position: absolute;
}

.ShortFormButton
{
	width: 50px;
	display: inline;
}

.FormButton
{
	width: 100px;
	display: inline;
}

.LongFormButton
{
	width: 180px;
	display: inline;
}

.FloatLeft
{
	text-align: right;
	float: left;
}

.FloatRight
{
	text-align: right;
	float: right;	
}

.Identification
{
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
}

.LoggedIdentification
{
	display: block;
	font-weight: normal;
	font-size: 12px;
}

.IdentificationNickname
{
	font-weight: bold;
	color: #008800;
	font-size: 12px;
}

.NotLoggedIdentification
{
	display: block;
	font-weight: normal;
	font-size: 12px;
}

.HintInfo
{
	display: block;
	clear: both;
	background-image: url(../images/design/hintinfo.gif);
	background-repeat: no-repeat;
	padding: 4px 5px 4px 25px;
	border: solid 1px #000000;
	background-color: #ddffdd;
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	height: auto;
}

.HintIcon
{
	vertical-align: middle;
}

.HintWarning
{
	display: block;
	clear: both;
	background-image: url(../images/design/hintwarning.gif);
	background-repeat: no-repeat;
	padding: 4px 5px 4px 25px;
	border: solid 1px #000000;
	background-color: #ffffcc;
	color: #ff0000;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	height: auto;
}

.HintError
{
	display: block;
	clear: both;
	background-image: url(../images/design/hintwarning.gif);
	background-repeat: no-repeat;
	padding: 4px 5px 4px 25px;
	border: solid 1px #000000;
	background-color: #ffffcc;
	color: #ff0000;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	height: auto;
}

.SelectorFrame
{
	width: 80%;
	position: absolute;
	/*border: solid 1px #000000;*/
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	height: auto;
	width: auto;
}

.SelectNothing
{
	width: 15px;
	height: 15px;
	border: solid 1px #000000;
	text-align: center;
	text-decoration: none;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-color: #ffffff;
	margin: 0px 3px 0px 3px;
	vertical-align: middle;
}

/***************** Navigator ***************/
.Navigator
{
	display: block;
	background-color: #e4e4e4;
	background-image: url(../images/poradna/formback.gif);
	background-repeat: repeat-y;
	border: solid 1px #000000;
	padding: 3px;
	height: 41px;
}

.NavigatorCount
{
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	float: right;
	text-align: right;
}

.NavigatorCount select
{
	font-size: 11px;
}

.NavigatorPages
{
	float: left;
	padding: 0px 3px 1px 3px;	
	clear: left;
}

.NavigatorPage
{
	float: left;
	padding: 3px;
}

.NavigationLink
{
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #dd0000;
	display: inline;
}

.NavigationLink:hover
{
	color: #000000;
}

.NavigationLinkDisabled
{
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	display: inline;
}

.PageLink
{
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #dd0000;
	display: inline;
}

.PageLink:hover
{
	color: #000000;
}

.PageLinkDisabled
{
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	display: inline;
}


.NavigatorNoRowsText
{
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	padding: 10px;
}


/***************** Ankety ***************/
.PollsMenu
{
	padding: 5px 0px 5px 0px;
	font-family: Verdana;
	font-size: 18px;
}

.PollsMenuItem
{
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
	color: #000088;
	display: inline;
	padding: 5px;
}

.PollsMenuSelected
{
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
	color: #cc0000;
	display: inline;
	padding: 5px;
	text-decoration: none;
}

.Anketa
{
	width: 250px;
	height: 350px;
	float: left;
	padding: 5px;
}

.RandomItemBody .Anketa
{
	float: none;
	width: auto;
	height: auto;
	background-color: #ffffff;
	padding: 1px;
}

.AnketaHeader
{
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	display: block;
	background-color: #e4e4e4;
	background-image: url(../images/design/formback.gif);
	background-repeat: repeat-y;
	border: solid 1px #cccccc;
	padding: 2px 5px 2px 5px;
}

.AnketaTitle
{
}

.AnketaEditTitle
{
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	display: block;
	color: #cc0000;
	padding-left: 3px;
}

.AnketaFooter
{
	font-family: Verdana;
	font-weight: bold;
	font-size: 14px;
	display: block;
	background-color: #e4e4e4;
	background-image: url(../images/design/formback.gif);
	background-repeat: repeat-y;
}

.AnketaOptions
{
	font-family: Verdana;
	font-size: 11px;
	display: block;
	line-height: 15px;
	border: solid 1px #f0f0f0;
}

.AnketaOption
{
	display: block;
	border-top: solid 1px #f0f0f0;
	border-bottom: solid 1px #f0f0f0;
	padding: 0px 0px 1px 2px;
}

.AnketaFieldInactive
{
	color: #000000;
	display: block;
}

.AnketaFieldActive
{
	color: #000088;
}

.AnketaGraph
{
	border: solid 1px #000000;
	background-color: #880000;
	height: 13px;
	overflow: hidden;
	line-height: 10px;
	float: left;
}

.AnketaInterval
{
	font-family: Verdana;
	font-size: 10px;
	display: block;
	text-align: center;
}

.AnketaEdit
{
	border: solid 1px #000000;
	background-color: #dddddd;
	width: 100%;
}

.AnketaEditTime
{
	float: left;
}

.AnketaEditButtons
{
	float: right;
}

.SearchDialogDialog
{
	display: block;
}

.Banner
{
	border-width: 0px;
}

/* Info (Login) */
.LoginTextField
{
	height: 14px;
	width: 75px;
	line-height: 15px;
	font-family: Verdana;
	font-size: 11px;
	padding: 0px;
	margin: 0px;
}

.AutoCheck
{
	font-family: Tahoma;
	font-size: 12px;
}

.LoginButton
{
	height: 18px;
	width: 55px;
	border: solid 1px #888888;
	font-family: Tahoma;
	font-size: 12px;
	background-color: #cccccc;
}

.HeaderStatus
{
	font-family: Tahoma;
	font-size: 11px;
}

.StatusLinkBlack
{
	color: #000000;
	text-decoration: none;
}

.StatusLinkReg
{
	color: #008800;
	text-decoration: underline;
	font-weight: bold;
}

.StatusLinkProfile
{
	color: #008800;
	text-decoration: underline;
	font-weight: bold;
}

.HeaderLogin
{
	font-family: Verdana;
	font-size: 12px;
}

.HeaderLogin td
{
	font-size: 12px;
}

.LoginNickname
{
	font-size: 11px;
	font-weight: bold;
	display: block;
	border-bottom: solid 1px #bbbbbb;
}

.InfoCenter
{
	border-right: solid 1px #bbbbbb;
	border-left: solid 1px #bbbbbb;
	width: 100px;
	height: 40px;
	margin-left: 5px;
	margin-right: 5px;
}

.VisitsTitle
{
	font-family: Verdana;
	font-size: 11px;
	display: block;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 1px;
	color: #555555;
	border-bottom: solid 1px #bbbbbb;
	margin-left: 5px;
	margin-right: 5px;
	text-decoration: none;
}

.VisitsCount
{
	font-family: Verdana;
	font-size: 17px;
	color: #777777;
	display: block;
	text-align: center;
	padding-top: 1px;
	text-decoration: none;
}

/* Menu */
.HeaderMenu
{
	height: 20px;
	padding: 0px;
	margin: 0px;
	text-align: left;
}

H1
{
	margin-top: 5px;
}

.MainInfo
{
	clear: both;
	border-top: solid 1px #888888;
	font-family: Tahoma;
	font-size: 11px;
	text-align: center;
	padding: 2px;
	color: #888888;
}

.StatsLink
{
	font-family: Tahoma;
	font-size: 11px;
	float: left;
	color: #880000;
	padding-left: 5px;
}

.StatsInfo
{
	font-family: Tahoma;
	font-size: 11px;
	float: left;
	color: #888888;
	padding-right: 5px;
	float: right;
}

.LangImage
{
	border: solid 1px #444444;
	padding: 0px;
	margin: 0px;
}

.UsersCount
{
	font-family: Tahoma;
	font-size: 11px;
	border: solid 1px #cccccc;
	padding: 3px;
}

.Styles
{
	font-family: Tahoma;
	font-size: 11px;
	border: solid 1px #cccccc;
	padding: 3px;
}

.Styles td
{
	font-family: Tahoma;
	font-size: 11px;
}

.ContentArea .StyleImage
{
	border: solid 1px #888888;
	background-color: #ffffcc;
}

.StyleTitle
{
	color: #000000;
	text-decoration: none;
}

.UvodTitle
{
	padding: 3px;
	font-weight: bold;
}


/* Random item */
.RandomItem
{
	margin: 5px;
	display: block;
	border: solid 1px #cccccc;
}

.RandomItemTitle
{
	display: block;
}

/* Side info */
.SideInfo
{
	margin: 5px;
	display: block;
	border: solid 1px #cccccc;	
}

.SideInfoTitle
{
	display: block;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
}

.WeatherImage
{
	width: 250px;
	padding: 0px;
	margin: 0px;
	border: solid 1px #000000;
}

.SetMode
{
	padding: 0px;
	margin: 0px;
	height: 16px;
	width: 16px;
	vertical-align: middle;
	margin-top: 2px;
}

/* Footer master */
.FooterBody
{
	margin: 0px;
}

.FooterContent
{
	margin: 0px;
}

.FooterInfo
{
	clear: both;
	/*border-top: solid 1px #888888;*/
	font-family: Tahoma;
	font-size: 11px;
	text-align: left;
	padding: 2px;
	padding-left: 10px;
	color: #cccccc;
}

.FooterStatsInfo
{
	float: right;
}

.Content
{
	margin: 10px 20px 10px 20px;
}

/* Section menu */
.SectionMenu
{
	padding: 5px 0px 2px 0px;
	font-family: Verdana;
	font-size: 18px;
}

.SectionMenuItem
{
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
	color: #000088;
	display: inline;
	text-decoration: none;
	padding: 0px 5px 0px 5px;
}

.SectionMenuSelected
{
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
	color: #cc0000;
	display: inline;
	padding: 0px 5px 0px 5px;
	text-decoration: none;
}

.SubMenu
{
	font-family: Arial;
	font-size: 17px;
	padding: 2px 0px 10px 2px;
	border-top: solid 3px #000000;
}

.SubMenuItem
{
	font-family: Arial;
	font-size: 17px;
	font-weight: bold;
	color: #000000;
	display: inline;
	text-decoration: none;
	padding: 0px 3px 0px 3px;
}

.SubMenuSelected
{
	font-family: Arial;
	font-size: 17px;
	font-weight: bold;
	color: #cc0000;
	display: inline;
	padding: 0px 3px 0px 3px;
	text-decoration: none;
}

/* Tree */
.TreeNavigation
{
	border: solid 1px #888888;
	background-color: #f4f4f4;
	padding: 3px 5px 15px 0px;
	/*float: right;
	margin: 10px 0px 10px 10px;*/
	/*margin: 5px;*/
}

.TreeNavigation td
{
	vertical-align: top;
}

.TreeNavigationWidth
{
	/*float: left;*/
	width: 200px;
	font-size: 1px;
}

.ContentTree
{
}

.TNode, .TNode0, .TNode1, .TNode2, .TNode3, .TNode4, .TSelectedNode, .TSelectedNode0, .TSelectedNode1, .TSelectedNode2, .TSelectedNode3, .TSelectedNode4
{
	font-family: Arial;
	font-weight: bold;
	text-decoration: underline;
	color: #000000;
	padding-left: 2px;
}

.TSelectedNode, .TSelectedNode0, .TSelectedNode1, .TSelectedNode2, .TSelectedNode3, .TSelectedNode4
{
	color: #dd0000;
	text-decoration: none;
}

.TNode, .TSelectedNode
{
	font-size: 14px;
}

.TNode0, .TSelectedNode0
{
	font-size: 16px;
}

.TNode1, .TSelectedNode1
{
	font-size: 15px;
}

.TNode2, .TSelectedNode2
{
	font-size: 14px;
}

.TNode3, .TSelectedNode3
{
	font-size: 13px;
}

.TNode4, .TSelectedNode4
{
	font-size: 13px;
	font-weight: normal;
}

/* Favorites */
.FavoriteSelector
{
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
}

.FavoriteSelect
{
	font-size: 10px;
	padding-right: 10px;	
}

.FavoritesRequest
{
	border: solid 1px #000000;
	height: 23px;
	width: 100%;
	background-color: White;
	clear: both;
}

/* Panel layout */
.DefaultLayout
{
	background-position: 0px 0px;
}

.DefaultLayout .Top .Left
{
	background-image: url(../design/layouts/default/topleft.gif);
}

.DefaultLayout .Top .Center
{
	background-image: url(../design/layouts/default/topcenter.gif);
}

.DefaultLayout .Top .Right
{
	background-image: url(../design/layouts/default/topright.gif);
}

.DefaultLayout .Top
{
	height: 5px;
}

.DefaultLayout .Middle .Left
{
	width: 5px;
	background-image: url(../design/layouts/default/middleleft.gif);
}

.DefaultLayout .Middle .Center
{
	background-color: #9b9b9b;
}

.DefaultLayout .Middle .Right
{
	background-image: url(../design/layouts/default/middleright.gif);
	width: 12px;
}

.DefaultLayout .Bottom
{
	height: 10px;
}

.DefaultLayout .Bottom .Left
{
	background-image: url(../design/layouts/default/bottomleft.gif);
}

.DefaultLayout .Bottom .Center
{
	background-image: url(../design/layouts/default/bottomcenter.gif);
}

.DefaultLayout .Bottom .Right
{
	background-image: url(../design/layouts/default/bottomright.gif);
}

/* Document view */
.DocumentTitle
{
	margin: 10px 0px 5px 0px;
}

.DocumentText
{
	margin: 20px 10px 10px 0px;
	display: block;
	text-align: justify;
}

.DocumentAuthor
{
	font-family: Verdana;
	font-size: 10px;
	float: right;
	padding: 5px 5px 5px 5px;
}

/* File */
.ImageGallery
{
	display: inline;
}

.ImageGalleryAddImageHeader
{
	/*border: solid 1px #cccccc;*/
	padding: 3px;
	display: block;
	margin: 3px 3px 0px 3px;
}

.ImageGalleryAddImageHeader span
{
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #cc0000;
	text-decoration: underline;
}

.ImageGalleryAddImageBody
{
	display: block;
	margin: 0px 3px 3px 3px;
	padding: 5px;
	border: solid 1px #cccccc;
	/*
	border-left: solid 1px #dddddd;
	border-right: solid 1px #dddddd;
	border-bottom: solid 1px #dddddd;
	*/
}

.ImageGalleryImages
{
	display: inline;
}

.ImageGalleryImage
{
	float: left;
	margin: 3px 3px 3px 3px;
	padding-top: 5px;
	border: solid 1px #dddddd;
}

.File
{
	text-align: center;
	width: 180px;
	height: 170px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}

.FileLink
{
	display: block;
	color: #000000;
	font-family: Arial;
	font-size: 9pt;
	font-weight: normal;
	height: 154px;
	text-decoration: underline;
}

.FileImage
{
	border: solid 1px #000000;
	height: 122px;
	overflow: hidden;
}

.FileTitle
{
	display: block;
	height: 30px;
}

.FileOwner
{
	display: block;
	text-align: center;
	margin-top: 1px;
	padding: 0px 5px 2px 5px;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #dddddd;
}

.FileOwnerIdentity
{
	display: block;
	text-align: center;
	margin-top: 1px;
	padding: 0px 5px 2px 5px;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #aa0000;
	text-decoration: none;
	background-color: #dddddd;
}

.FileDelete
{
	float: left;
	clear: both;
	margin: 1px 1px 1px 1px;
	background-color: #eeeeee;
	border: solid 1px #000000;
}

/* Image navigator stuff */
.ImageNavigator .ImageNavigatorDetail
{
	text-align: center;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	display: block;
}

.ImageNavigator .ImageNavigation
{
	display: block;
	text-align: center;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 2px;
}

.ImageNavigator .NavigatorImageBase
{
	display: block;
	text-align: center;
	height: 122px;
	overflow: hidden;
	vertical-align: middle;
}

.NavigatorImage
{
	border: solid 1px #000000;	
}

.ImageNavigator .ImageNavigationLinkDisabled
{
	text-decoration: none;
	color: #888888;
	padding: 0px 3px 0px 3px;
}

.ImageNavigator .ImageNavigationLink
{
	text-decoration: underline;
	color: #cc0000;
	padding: 0px 3px 0px 3px;
}

/* Image navigator detail view */
.ImageNavigatorDetail .ImageNavigation
{
	position: absolute;
	top: 25px;
	font-size: 17px;
	font-family: Verdana;
	padding-left: 5px;
	padding-right: 200px;
}

.ImageNavigatorDetail .NavigatorImageBase
{
	display: block;
	padding: 0px;
	text-align: center;
	height: auto;
}

.ImageNavigatorDetail .NavigatorImageLink
{
	background-color: #888888;
}

.ImageNavigatorDetail .NavigatorImage
{
	border: solid 1px #000000;	
	/*width: 98%;*/
}

/* Selector */
.ItemSelector
{
	font-family: Verdana;
	font-size: 12px;
}

/* Content */
.ContentLink
{
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #cc0000;
	text-decoration: none;
}

.ContentArea, .ContentDocument
{
	font-family: Arial;
	font-size: 10pt;
}

.ContentArea td, .ContentDocument td
{
	font-family: Arial;
	font-size: 10pt;
}

.ContentBody img, .ContentDocument img
{
	border: solid 1px #000000;
}

.ContentBody
{
	border-top: solid 1px #f0f0f0;
	padding-left: 5px;
	padding-right: 5px;
	font-family: Arial;
	font-size: 10pt;
}

.ContentArea .OnDemandImage
{
	border: none;
}

.ContentNavigation
{
	clear: both;
	border-top: solid 1px #f0f0f0;
	margin: 10px 0px 0px 0px;
	padding: 5px;
}

/* Grid */
.GridActions
{
	padding: 4px 5px 0px 5px;
	vertical-align: middle;
}

.GridValue
{
	padding: 2px 5px 2px 5px;
	font-family: Verdana;
	font-size: 12px;
	vertical-align: middle;
}

.Grid td
{
	font-family: Arial;
	font-size: smaller;
}

.GalleryBody
{
	margin: 0px;
	padding: 10px;
	background-color: #cccccc;
	text-align: center;
	background-image: none;
	background-image: url(../design/noframes/back.gif);
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: center top;
	height: 100%;
}

.GalleryBody .FooterInfo
{
	color: #aaaaaa;
}

.GroupHeader
{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	padding: 10px 0px 5px 0px;
}

.Include
{
	padding-left: 10px;
	padding-right: 10px;
	font-size: 11px;
	color: #bbbbbb;
	margin-top: 20px;
}

.Include textarea
{
	font-size: 10px;
	color: #bbbbbb;
	border: solid 1px #f0f0f0;
	height: 16px;
	line-height: 10px;
}

/* Forms */
.FieldName
{
	height: auto;
	text-align: right;
	font-family: Arial;
	font-size: 9pt;
}

.FieldValue
{
	font-family: Verdana;
	font-size: 12px;
	padding-left: 5px;
	padding-right: 10px;
}

.LengthInfo
{
	font-family: Tahoma;
	font-size: 11px;
	display: block;
	padding: 1px 2px 2px 5px;
	margin-bottom: 5px;
	border: solid 1px #888888;
}

/* Comments */
.Comment
{
	/*border: solid 1px #cccccc;*/
	padding: 1px 1px 0px 1px;
	margin: 20px 10px 10px 10px;	
}

.CommentTitle
{
	padding: 3px 3px 3px 2px;
	font-weight: bold;
	font-family: Verdana;
	font-size: 12px;
	color: #888888;
}

.CommentTextBox
{
	font-size: 11px;
	width: 99%;
}